div.footericons {
    float:right;
  margin-right:20px;
  margin-top:10px;
  margin-bottom:10px;
  width: 150px;
}

div.footericons a {
    margin-right:10px;
  float:right;
}

div.footericons a:first-child {
    margin-right:0px;
}

a.icoFacebook {
  background: url(http://www.youmedical.com/cssObjects/components/ico/mainSprite.png) -118px 0px no-repeat;
  display: inline-block;
  width: 19px;
  height: 18px;
}



a.icoFacebook:hover {
  background: url(http://www.youmedical.com/cssObjects/components/ico/mainSpritehover.png) -118px 0px no-repeat;
  display: inline-block;
  width: 19px;
  height: 18px;
}

a.icoLinkedin {
  background: url(http://www.youmedical.com/cssObjects/components/ico/mainSprite.png) -139px 0px no-repeat;
  display: inline-block;
  width: 18px;
  height: 18px;
}

a.icoLinkedin:hover {
  background: url(http://www.youmedical.com/cssObjects/components/ico/mainSpritehover.png) -139px 0px no-repeat;
  display: inline-block;
  width: 18px;
  height: 18px;
}

.icoYoutube {
  background: url(http://www.youmedical.com/cssObjects/components/ico/mainSprite.png) -72px 0px no-repeat;
  display: inline-block;
  width: 44px;
  height: 18px;
}
.icoYoutube:hover {
  background: url(http://www.youmedical.com/cssObjects/components/ico/mainSpritehover.png) -72px 0px no-repeat;
  display: inline-block;
  width: 44px;
  height: 18px;
}

.icoTwitter {
  background: url(http://www.youmedical.com/cssObjects/components/ico/img/icoTwitter.png) ;
  display: inline-block;
  width: 18px;
  height: 18px;
}

.icoTwitter:hover {
    background: url(http://www.youmedical.com/cssObjects/components/ico/img/icoTwitterhover.png) ;
  display: inline-block;
  width: 18px;
  height: 18px;
}

[class^="img"], [class^="ico"]{text-indent:-4000px; overflow:hidden; display:inline-block; background-repeat:no-repeat;}
[class^="ico"]{vertical-align:middle;}

#socialmedia { clear:both; }
.footerExtraText { 
  margin-top: 5px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 13px;
  font-weight: bold; 
  line-height: 18px;
  padding-top: 10px;
  border-top: solid 1px black;
}



















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
